/*--- Avanquest WebEasy Page Style ---*/


.cc112              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc113              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc114              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e26            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113047010.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e25            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113047009.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e24            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113047008.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e23              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e22              { /* KOOKABURRA HOCKEY CONT. */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  25px;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113047007.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e20            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e19            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e18            { /* :: */
	color           : #ff0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e17            { /* Contact */
	color           : #ff0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a17               { /* Contact */
	color           : #ff0000;
	}
div#e16             { /* HOCKEY BAGS */
	position        : absolute;
	left            :  46px;
	top             : 155px;
	width           : 141px;
	height          :  22px;
	}
span#e15            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113047006.jpg) no-repeat top left;
	position        : absolute;
	left            : 301px;
	top             : 188px;
	width           : 104px;
	height          : 138px;
	}
span#e14            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113047005.jpg) no-repeat top left;
	position        : absolute;
	left            : 540px;
	top             : 188px;
	width           : 104px;
	height          : 138px;
	}
span#e13            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113047004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             : 187px;
	width           : 138px;
	height          : 138px;
	}
div#e12             { /* VENOM BAG\ \BLACK, NAVY,... */
	position        : absolute;
	left            : 182px;
	top             : 188px;
	width           : 121px;
	height          :  67px;
	}
div#e11             { /* ENERGY BAG\ \BLACK, PURP... */
	position        : absolute;
	left            : 414px;
	top             : 188px;
	width           : 121px;
	height          :  67px;
	}
div#e10             { /* OXYGEN BAG\ \BLACK, PURP... */
	position        : absolute;
	left            : 650px;
	top             : 188px;
	width           : 121px;
	height          :  67px;
	}
div#e9              { /* HOCKEY BALLS */
	position        : absolute;
	left            :  41px;
	top             : 348px;
	width           : 160px;
	height          :  22px;
	}
span#e8             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113047003.jpg) no-repeat top left;
	position        : absolute;
	left            :  43px;
	top             : 397px;
	width           : 103px;
	height          : 103px;
	}
span#e7             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113047002.jpg) no-repeat top left;
	position        : absolute;
	left            : 302px;
	top             : 399px;
	width           : 108px;
	height          : 108px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113047001.jpg) no-repeat top left;
	position        : absolute;
	left            : 546px;
	top             : 398px;
	width           : 107px;
	height          : 107px;
	}
div#e5              { /* SATURN DIMPLE\ \BALL\ \€... */
	position        : absolute;
	left            : 151px;
	top             : 399px;
	width           : 130px;
	height          :  60px;
	}
div#e4              { /* FLARE\ \BALL\ \€4.30 */
	position        : absolute;
	left            : 417px;
	top             : 398px;
	width           :  90px;
	height          :  51px;
	}
div#e3              { /* BURRA\ \BALL\ \€4.30 */
	position        : absolute;
	left            : 660px;
	top             : 397px;
	width           :  90px;
	height          :  51px;
	}
div#e2              { /* &lt;previous */
	position        : absolute;
	left            : 495px;
	top             :  86px;
	width           :  90px;
	height          :  22px;
	}
div#e1              { /* &gt;home */
	position        : absolute;
	left            : 407px;
	top             :  86px;
	width           :  72px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
